WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #21022, comment 90


Ignore:
Timestamp:
10/19/2017 03:51:32 PM (4 years ago)
Author:
my1xt
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #21022, comment 90

    initial v1  
    22
    33and even 5.5 is EOL for over a year already. I think we can drop 5.3 and go with 5.4 at least even though that is also EOL since over 2 years already. a hoster who doesnt even have that should go out of business anyway.
     4and then again, at least for anyone on PHP>=7 you wouldnt expect those to downgrade lower than 5.5 so it would be at least safe enough to enable proper hashes at least for those, or just go with the best you can and if there's a downgrade you just say password reset and finished